VideoRenderer.h File Reference

Header file for Video Renderer class. More...

`#include "../RendererBase.h"`
`#include <QtCore/QObject>`
`#include <QtGui/QImage>`
`#include <memory>`

Go to the source code of this file.

## Classes

class | VideoRenderer

## Detailed Description

Header file for Video Renderer class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file VideoRenderer.h.